TYPO3 Yet another Google search Extension Cross Site Scripting Vulnerability

Bugtraq ID: 51851
Class: Input Validation Error
CVE: CVE-2012-1081
Remote: Yes
Local: No
Published: Feb 02 2012 12:00AM
Updated: Feb 16 2012 05:50PM
Credit: Georg Ringer
Vulnerable: Typo3 Yet another Google search 0.3.9
Not Vulnerable: Typo3 Yet another Google search 0.3.10


 

Privacy Statement
Copyright 2010, SecurityFocus